--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Helpers::Form::Builder::Resourceful
includes: []

instance_methods: []

name: Resourceful
superclass: 
